Installer 2 version du même logiciel.

Le
ghost
Bonjour
J'ai plusieurs logiciel de montage, Ulead DVD MovieFactory 4 en fait partie.
Je vient de recevoir mon nouveau décodeur TNT (Terratec Sinergy T2 USB2)
Celui-ci est fourni avec Ulead DVD MovieFactory 3.
J'aurai aimé savoir si je peut l'installer en plus de ma version 4 ?
Merci à tous pour vos réponses.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
jean-daniel dodin
Le #8335101
Glycérine wrote:

Tout celà ne participe pas à la stabilité de ton (tes) logiciels.
En bref, aucun intérêt.



il y a un réel intéret, c'est de vérifier que la nouvelle version te
convient avant d'effacer l'anceinne. Pour pinnacle studio, j'ai
installé la 10 (je dois d'ailleurs toujours l'avoir dans un coin),
mais j'ai gardé la 9 et j'ai bien fait, la 10 tourne mal sur ma machine

ceci dit, tu n'as pas tord quand tu dis que Windows n'aime pas ca. Il
faut que l'éditeur du logiciel ai bien fait son travail, ce n'est pas
courant.

disons, par exemple, que pour tester mes pages web j'ai -sous Linux
:-)- mozilla, konqueror, deux versions de firefox et 6 (six) versions
d'IE (même 7, en cherchant bien :-)

jdd

--
http://www.dodin.net
Lucien Dodin, inventeur
http://lucien.dodin.net/index.shtml
Stephane Legras-Decussy
Le #8335091
"ghost" 46238b71$0$21147$
J'ai plusieurs logiciel de montage, Ulead DVD MovieFactory 4 en fait
partie.
Je vient de recevoir mon nouveau décodeur TNT (Terratec Sinergy T2 USB2)
Celui-ci est fourni avec Ulead DVD MovieFactory 3.
J'aurai aimé savoir si je peut l'installer en plus de ma version 4 ?



si le soft est bien fait, oui.

par exemple 2 versions de premiere
cohabitent sans problème...
ghost
Le #8335061
Stephane Legras-Decussy a écrit :
"ghost" 46238b71$0$21147$
J'ai plusieurs logiciel de montage, Ulead DVD MovieFactory 4 en fait
partie.
Je vient de recevoir mon nouveau décodeur TNT (Terratec Sinergy T2 USB2)
Celui-ci est fourni avec Ulead DVD MovieFactory 3.
J'aurai aimé savoir si je peut l'installer en plus de ma version 4 ?



si le soft est bien fait, oui.

par exemple 2 versions de premiere
cohabitent sans problème...






Bon, on va pour le moment, garder la version la plus récente.
Merci à tous pour vos excellents conseils.
jean-daniel dodin
Le #8335051
Glycérine wrote:

et 6 (six) versions d'IE (même 7, en cherchant bien :-)



Là, c'est du masochisme !!!



non, des variantes de bogues... certains sites fonctionnent avec l'un,
pas avec l'autre (galère!!)

jdd

--
http://www.dodin.net
Lucien Dodin, inventeur
http://lucien.dodin.net/index.shtml
ghost
Le #8334951
ghost a écrit :
Stephane Legras-Decussy a écrit :
"ghost" 46238b71$0$21147$
J'ai plusieurs logiciel de montage, Ulead DVD MovieFactory 4 en fait
partie.
Je vient de recevoir mon nouveau décodeur TNT (Terratec Sinergy T2 USB2)
Celui-ci est fourni avec Ulead DVD MovieFactory 3.
J'aurai aimé savoir si je peut l'installer en plus de ma version 4 ?



si le soft est bien fait, oui.

par exemple 2 versions de premiere
cohabitent sans problème...






Bon, on va pour le moment, garder la version la plus récente.
Merci à tous pour vos excellents conseils.



Bonjour
J'ai bien regarder et la version 3 de Ulead DVD MovieFactory (fourni
avec mon décodeur Terratec) et une version très basic et le non exacte
c'est Ulead DVD MovieFactory 3 TV.
A partir de la est ce que je peut installer ma
version (boite)de Ulead DVD MovieFactory 4 ?
jean-daniel dodin
Le #8334941
ghost wrote:

J'ai bien regarder et la version 3 de Ulead DVD MovieFactory (fourni
avec mon décodeur Terratec) et une version très basic et le non exacte
c'est Ulead DVD MovieFactory 3 TV.
A partir de la est ce que je peut installer ma
version (boite)de Ulead DVD MovieFactory 4 ?



en gros tu essaie, en regardant bien les messages.

* si il te demande de supprimer l'ancienne version, tu annule
* si il te propose d'installer dans le même répertoire tu annule aussi

dans les autres cas tu peux tenter le coup, au pire tu auras à
réinstaller l'ancienne

jdd

--
http://www.dodin.net
Lucien Dodin, inventeur
http://lucien.dodin.net/index.shtml
jean-daniel dodin
Le #8334861
Glycérine wrote:

Faut m'expliquer l'intérêt d'installer une version limitée ancienne par
rapport à une version récente complète.
Faut arreter les conneries, là.



j'ai déjà vu des versions récentes boguées ou même inutilisables

jdd

--
http://www.dodin.net
Lucien Dodin, inventeur
http://lucien.dodin.net/index.shtml
Stephane Legras-Decussy
Le #8334821
"Glycérine" 46274df5$0$27149$
Ca c'est vu.
Corrigé par patch, par tout éditeur sérieux.



un editeur serieux ne produit pas de patch.
les tests unitaires ont été fait, et l'integration
a été validé...

et c'est très courant qu'au niveau
de la conception, que mieux se soit
moins bien.

par example quand l'interface est revue...
sujet extremement sensible et penible...

par exemple le rangement des filtres
en palette flottante dans premiere 6.0
par rapport à premiere 5.1....

et aussi parce qu'une version ancienne
est rapide comme l'eclair.
aucun soft actuel n'est aussi rapide
et reactif que les softs en mode texte semi-graphique
de debut 90's....
ghost
Le #8334781
Glycérine a écrit :
On 19-Apr-2007, "Stephane Legras-Decussy" wrote:

Ca c'est vu.
Corrigé par patch, par tout éditeur sérieux.


un editeur serieux ne produit pas de patch.



HIHIHIHI !!!!. Tu joues pour le troll du jour ?

les tests unitaires ont été fait, et l'integration
a été validé...



Tu connais une version d'un logiciel de photo, ou de vidéo qui n'a pas été
patché ?(ou dont la version download n'est pas upgradée ?)

et c'est très courant qu'au niveau
de la conception, que mieux se soit
moins bien.



????

par example quand l'interface est revue...
sujet extremement sensible et penible...



Avis rétrograde.C'est tout simplement parce que tu es habitué à une
interface, et que tu ne veux pas la changer, par flemme, ou parce que la
version te convient.
J'ai aussi des logiciels dans ce cas, comme tout le monde , je suppose.
Mais quand tu dois faire une installation, POURQUOI ne pas choisir la
version récente ET complète ????

par exemple le rangement des filtres
en palette flottante dans premiere 6.0
par rapport à premiere 5.1....



et aussi parce qu'une version ancienne
est rapide comme l'eclair.
aucun soft actuel n'est aussi rapide
et reactif que les softs en mode texte semi-graphique
de debut 90's....



Pff, c'est évident, ils sont conçus pour une génération de machine.
C'est valable pour tout logiciel installé sur une machine de 10 ans plus
récente.
Mais tu auras 10 ans d'évolution du programme en moins.
Et 10 ans de bugs en plus.Dus à l'os, aux plugs'ins qui ne fonctionneront
pas, ou mals, aux dlls qui ont changées 10 fois....
Celà reste -t -il le même logiciel ? Même si il porte le même nom ?




Pourquoi mettre deux version du même logiciel.
Parce que la version basic et top pour la découpe de video.
J'ai posé la question au service technique Ulead et, il m'on confirmé
que je peut installer mes deux softs sans problème.
Merci à tous pour votre aide, c'est cool.
jean-daniel dodin
Le #8334761
Glycérine wrote:

Tu connais une version d'un logiciel de photo, ou de vidéo qui n'a pas été
patché ?(ou dont la version download n'est pas upgradée ?)



il ne faut pas tout mélanger.

Tout logiciel digne de ce nom comporte des mises à jour de bogues en
cours de vie, mais il est encore trop fréquent qu'on trouve (souvent
de bundle) des logiciels _inutilisables_, au mieux on te demande de
télécharger la dernière version, au pire tu fais sans.

par example quand l'interface est revue...
sujet extremement sensible et penible...





voui. sur studio 8, le bouton lecture se transformait en pause pendant
la lecture, ce qui était très commode car il était inutile de bouger
la souris (et donc de regarder les boutons). Ca a disparu à la version
suivante.

Mais quand tu dois faire une installation, POURQUOI ne pas choisir la
version récente ET complète ????



tu es en droit d'utiliser la version que tu préfère et surout, c'est
le cas ici, de vouloir _essayer_ la nouvelle version avant de choisir

Mais tu auras 10 ans d'évolution du programme en moins.
Et 10 ans de bugs en plus.



grave erreur de croire qu'un nouveau produit comporte moins de bugs
que l'ancien, c'est bien souvent le contraire

jdd

--
http://www.dodin.net
Lucien Dodin, inventeur
http://lucien.dodin.net/index.shtml
Publicité
Poster une réponse
Anonyme